import React from 'react';
import { shallow } from 'enzyme';
import Search from './index';

describe('Search', () => {
  it('should render without crashing', () => {
    shallow(<Search />);
  });
});
